<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">8.0735</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3564</MDI>
      <MDI key="STATISTICS_MEAN">14.9581</MDI>
      <MDI key="STATISTICS_STDDEV">2.2197</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
